.responsive-slider{width:100%;position:relative;/* min-height:520px; */ min-height:480px; height:480px; overflow:hidden}
.responsive-slider [data-animate]{opacity:0;}
.responsive-slider .slides{position:relative;overflow:hidden; height: 100%;}
.responsive-slider .slides ul{list-style-type:none;padding:0;margin:0;white-space:nowrap;font-size:0;}
.responsive-slider .slides ul li{display:inline-block;max-width:100%;}
.responsive-slider .slides ul li .slide-body{display:inline-block;position:relative;max-width:100%;font-size:14px;}
.responsive-slider .slides ul li .slide-body img{/* min-height:584px !important; */min-height:480px !important;}
.responsive-slider .slides ul li .slide-body .caption{position:absolute;color:#fff;text-shadow:0px 1px 0px #000000;}
.responsive-slider .slides ul li .slide-body .caption.header{top:40%;right:14%;/* background:rgba(0, 0, 0, 0.7); */padding-left:15px;padding-right:15px;font-weight:600;height:inherit; /* background: transparent url("../images/heading-bg.png") repeat scroll top left; padding: 23px 20px 15px 25px !important; */}
.responsive-slider .slides ul li .slide-body .caption.header h2{border-left:5px solid #fff;font-size:36px;font-weight:700;line-height:35px;padding:0 0 0 20px;text-align:left;text-transform:uppercase;margin:15px 0;}
.responsive-slider .slides ul li .slide-body .caption.header h2 i{font-size:35px;}
.caption.header2{top:57% !important;}
.slider-info{font-size:24px;}
.slide-body1{background:rgba(0, 0, 0, 0) url("../images/bann-2.jpg") no-repeat scroll center top/cover;}
@media (max-width:768px){
.responsive-slider .slides ul li .slide-body img{min-height:400px !important;}
.responsive-slider .slides ul li .slide-body .caption.header h2{font-size:22px;}
.responsive-slider .slides ul li .slide-body .caption.header, .caption.header2{top:40% !important;}


}
@media (min-width:768px) and (max-width:1023px){
.responsive-slider {min-height: auto; height: 100%;}
.responsive-slider .slides ul li .slide-body img {min-height: 320px !important;}
}
@media (min-width:481px) and (max-width:767px){
.responsive-slider .slides ul li .slide-body .caption.header h2{line-height:18px;font-size:15px !important;}
.responsive-slider{min-height:auto;position:relative;width:100%; height: 100%;}
.responsive-slider .slides ul li .slide-body img{min-height:265px !important;}
.responsive-slider .slides ul li .slide-body .caption.header h2{font-size:25px;}
.responsive-slider .slides ul li .slide-body .caption.header h2 i{font-size:20px;}
.responsive-slider .slides ul li .slide-body .caption.header{top:16%;/* left:16% !important; */ left:0 !important; padding: 6px 10px 6px !important; float: none; width: 100%; display: inline; line-height: 18px !important; text-align: center;}

}
@media (max-width:480px){
.responsive-slider .slides ul li .slide-body .caption.header h2{font-size:15px !important;line-height:16px;}
.responsive-slider .slides ul li .slide-body .caption.header h2 i{font-size:14px;}
.slider-info{font-size:12px !important;}
.responsive-slider .slides ul li .slide-body .caption.header{top:16%;/* left:16% !important; */ left:0 !important; padding: 6px 10px 6px !important; float: none; width: 100%; display: inline; line-height: 18px !important; text-align: center;}
.responsive-slider{min-height:auto;position:relative;width:100%;}
.responsive-slider .slides ul li .slide-body img{/* min-height:199px !important; */ min-height:130px !important;}

}
.responsive-slider .slides ul li .slide-body .caption.sub{bottom:-8px;right:-20px;font-weight:bold;}
@media (min-width:481px) and (max-width:767px){.responsive-slider .slides ul li .slide-body .caption.sub{font-size:11px;bottom:0px;right:-10px;}
}
@media (max-width:480px){.responsive-slider .slides ul li .slide-body .caption.sub{font-size:10px;bottom:5px;right:0;}
.responsive-slider {height: 130px;}
}
.responsive-slider .slides ul li .slide-body .caption.img-html5{top:13%;right:8%;width:30%;}
.responsive-slider .slides ul li .slide-body .caption.img-html5 img{max-width:100%;}
.responsive-slider .slides ul li .slide-body .caption.img-css3{top:57%;right:12%;width:10%;}
.responsive-slider .slides ul li .slide-body .caption.img-css3 img{max-width:100%;}
.responsive-slider .slides ul li .slide-body .caption.img-bootstrap{top:48%;right:12%;width:11%;}
.responsive-slider .slides ul li .slide-body .caption.img-bootstrap img{max-width:100%;}
.responsive-slider .slides ul li .slide-body .caption.img-twitter{top:19%;right:12%;width:11%;}
.responsive-slider .slides ul li .slide-body .caption.img-twitter img{max-width:100%;}
.responsive-slider .slides ul li .slide-body .caption.img-jquery{top:66%;right:12%;width:33%;}
.responsive-slider .slides ul li .slide-body .caption.img-jquery img{max-width:100%;}
.responsive-slider .slider-control{position:absolute;font-size:20px;color:#000;top:39%;padding:10px;}
.responsive-slider .slider-control.left{left:0;padding-left:20px;-webkit-border-radius:0px 6px 6px 0px;border-radius:0px 6px 6px 0px; opacity:0.5; transition:0.5s;}
.responsive-slider .slider-control.left:hover{text-decoration:none;padding-left:20px; opacity:1;}
.responsive-slider .slider-control.right{right:0;padding-right:20px;-webkit-border-radius:6px 0px 0px 6px;border-radius:6px 0px 0px 6px; opacity:0.5; transition:0.5s;}
.responsive-slider .slider-control.right:hover{text-decoration:none;padding-right:20px; opacity:1;}
@media (max-width:480px){.responsive-slider .slider-control.left,
.responsive-slider .slider-control.right{display:block;}
.responsive-slider .slider-control.left {padding: 0 0 0 20px;}
.responsive-slider .slider-control.right {padding: 0 20px 0 0;}
.responsive-slider .slider-control.left img, .responsive-slider .slider-control.right img {width:30px;}
}
@media (min-width:1px) and (max-width:767px){
.responsive-slider .slider-control.right{padding: 0; padding-right: 10px; opacity: 0.3;}
.responsive-slider .slider-control.left{padding: 0; padding-left: 10px;opacity: 0.3;}
.responsive-slider .slider-control.right:hover{padding: 0; padding-right: 10px;}
.responsive-slider .slider-control.left:hover{padding: 0; padding-left: 10px;}
.responsive-slider .slider-control.right img,.responsive-slider .slider-control.left img{width: 36px; height: 36px}
}
@media (min-width:360px) and (max-width:400px){
.responsive-slider {
    height: 160px;
}
.responsive-slider .slides ul li .slide-body img {
    /* min-height: 199px !important; */
    min-height: 160px !important;
}
}
@media screen and (width:480px){
.responsive-slider {
    height: 200px;
}
.responsive-slider .slides ul li .slide-body img {
    /* min-height: 199px !important; */
    min-height: 200px !important;
}
}
.responsive-slider .pages{position:absolute;bottom:15px;left:0;width:100%;text-align:center;}
.responsive-slider .pages .page{display:inline-block;color:transparent;width:8px;height:8px;border:3px solid #fff;border-radius:50%;opacity:0.5;}
.responsive-slider .pages .page.active{opacity:1;}